Introduction to LEDFAA

LEDFAA is a computer program for airport pavement thickness design. It implements layered elastic theory based design procedures developed under the sponsorship of the Federal Aviation Administration (FAA) for new and overlay design of flexible and rigid pavements. The layered elastic procedures, as implemented in the program, are the FAA airport pavement thickness design standards referenced in Chapter 7 of Advisory Circular AC 150/5320-6D, change 3 The core of the program is Leaf, a layered elastic computational program implemented, in this case, as a Microsoft Windows™ ActiveX dynamic link library written in Visual Basic™ 6.0. The remainder of the program is written in Visual Basic™ and operates under Microsoft Windows™. Leaf is loaded and executed by LEDFAA when needed and is not visible to the user.

Design information is entered by means of two graphical screens, one for the structure and one for the traffic. Default values and ranges for the various input parameters have been set so that the designs produced by LEDFAA are compatible with designs produced by the design procedures in Chapter 3 of AC 150/5320-6D for aircraft up to and including the current generation (B-727, DC-8, B-747, DC-10, etc.). Designs for new generation aircraft having triple-dual-tandem (TDT) landing gear, such as the B-777, are not covered by the design procedures in Chapter 3 of AC 150/5320-6D. Chapter 7 of AC 150/5320-6D, in conjunction with LEDFAA, provides the necessary information for thickness design when TDT aircraft are included in the aircraft mix.

Apart from the procedures being implemented as a computer program instead of as nomographs, the main change in pavement design from the user’s perspective is that the “design aircraft” concept has been replaced by design for fatigue failure expressed in terms of a “cumulative damage factor” (CDF) using Miner’s rule. Also, the major material property of the pavement layers is now uniformly expressed as an elastic modulus instead of the previous CBR (California Bearing Ratio) for flexible pavements or k value for rigid pavements. Formulas for transforming CBR and k values to modulus values are provided where appropriate in the documentation. Automatic conversion is provided in the program.

It should also be borne in mind that, although layered elastic based procedures are normally considered to be mechanistic, and more rational than the previous procedures, a considerable amount of engineering judgment is still required. Designs produced by LEDFAA should comply with the detailed requirements and recommendations of AC 150/5320-6D. The program does not automatically satisfy all of these requirements and the recommendations in the AC should be followed in the selection of input parameters. It is the designer’s responsibility to use the program and the advisory circular in conjunction with each other.

A complete description of the design procedures and program structure is not possible within the confines of a user’s manual, and these descriptions can be found in other publications. The main intent of the user’s manual is to provide sufficient information for operating the program, selecting input data values, and interpreting the output data. Installation of the program is described first, followed by descriptions of the various parts of the program and its operation. Information is then given on the structure data input requirements and how they relate to the design procedures. Final sections provide a short discussion on program running times, with possible strategies for decreasing design time for a given design case, a description of the structure of external data files so that interested users can access the files and incorporate the data in other applications if desired, and a selection of design examples.

The relationship between the layered elastic based thickness design procedures and the nomograph based thickness design procedures in Chapter 3 of AC 150/5320-6D is not discussed in the manual. However, it should be pointed out that the traffic and failure models are fundamentally different and comparisons between the two sets of procedures are only valid when considering multiple aircraft traffic mixes. Single aircraft comparisons misleadingly indicate a degree of conservatism with the LED procedures which is not present for typical multiple aircraft mixes. The program is also primarily intended for use in designing airport pavements according to a standard procedure. It is not intended to be used to compare the damaging effects of different aircraft by running single aircraft designs or CDF computations, i.e., ACN type calculations.


Installation of LEDFAA

Installation of LEDFAA can be done from either a distribution disk or from a hard drive directory in which the distribution files have been saved. After placing the disk in a drive or copying the files to the hard drive, click the Windows Start button in the toolbar, followed by Settings and Control Panel. Click Add/Remove Programs and then click the Add New Programs icon. Click the CD or Floppy button and follow the instructions to locate the correct disk drive. If installing from a hard drive, click Browse and find and select the directory containing the installation files. Open the file setup.exe and click Finish. The installation process starts automatically. The default installation directory is C:\Program Files\Ledfaa13\. Click Change Directory if you want to install in a different directory. Click the large button on the left to complete the installation. The installation directory is created if it does not already exist. A new program group is created called Ledfaa13. Start the program by clicking the Windows Start button followed by Programs. Locate Ledfaa13 on the Programs Menu and click the Ledfaa13 menu item.

The following files are installed by setup:

Ledfaa13 Installation Directory
Ledfaa13.exe | Visual Basic I/O and design program.
LEAFD.dll | Leaf compiled as an ActiveX dll.
Ledfaa13.chm | Help file.
Readme.txt | Information on program function.
ST6UNST.LOG | Information for uninstalling the program. Do not delete.
Windows System Directory
Msflxgrd.ocx | Grid (table) control library.

The files are stored in two CAB files before installation. The individual files can be accessed by double clicking on the name of the CAB file in Windows Explorer.


Program Windows

The program consists of five main windows rigidly linked together as shown in the figure. The essential windows for pavement design are STARTUP, STRUCTURE, and AIRCRAFT. The NOTES and AIRCRAFT DATA windows are for convenience in entering additional data describing the structure and traffic, and for viewing data.

Operations within a window are executed by clicking the mouse cursor on a “command button.” Command buttons are referred to by showing the button name in bold type. For example, “click the command button called Structure” is abbreviated by “click Structure.”

Program Windows and Linkage


Introduction

The startup window has two functions. First is to allow selection of either the STRUCTURE or the NOTES window. Second is to organize the basic data storage units, consisting of “Sections” embedded in “Jobs.” Jobs are ASCII text files containing up to 100 sections. All job files existing in the working directory are listed on the left of the window. A special job file called Samples is initialized within the system and does not exist as an external file. It is always available to create new section data. This is necessary if no other job files are present because new structures cannot be created from scratch. The Samples structures are also typical of current pavement design practice and are a convenient starting point for design. The data in the Samples sections cannot be changed and the structures cannot be “designed.” The sections are provided only for starting new designs.

Note: The normal Windows menu / file dialog box system is not supported. This was done to simplify the user interface. File backup and, where necessary, deletion, can be done using Windows Explorer. All job files have the extension job. Individual job files can be saved using the Save As function described later under DATA FILES – File Management. The directory in which the job files are stored can also be changed, as described under File Management.

Startup Window

Section data consists of pavement structure properties, aircraft names and gross loads, and annual departures and growth for each aircraft. Details of the required information are given when the data entry windows are discussed.

Jobs are listed in the list box on the left of the window. All sections in the selected job are listed in the right hand list box. Scroll bars will appear if there are too many jobs or sections to fit in the boxes. The operations associated with each of the command buttons on the STARTUP window are briefly described under separate headings. The name of the working directory, in which all job files listed in the left hand list box are stored, is displayed below the right hand (sections) list box.


Command Buttons

More:

New Job

Delete Job

Copy Section

Dup. Section

Delete Section

Help

Demonstration

About

Structure

Notes

Exit


New Job

New jobs are created by clicking New Job. A dialog box will then appear requesting that a name be entered for the new job. The name can have up to 36 characters. Normal letters and numbers are allowed, together with space, hyphen (-) and underscore (_). Clicking OK or pressing Enter on the keyboard will accept the name, create the file, and close the dialog box. Clicking Cancel will close the dialog box without creating a new file. When first created, job files are completely empty. New sections cannot be created from scratch. Instead, old sections are moved and renamed using Dup. Section or Copy Section.


Delete Job

To delete a job file, first select the job to be deleted by clicking the job’s name in the left hand list box. Then click Delete Job. A message box will be displayed asking if you want to continue. Click Yes to delete the file and close the message box. Click No to close the message box without deleting the job. Deleting a job will cause all of the information in a job file to be deleted from the disk. The delete operation can also be started by highlighting the job file to be deleted and pressing the Delete key on the keyboard.

Note: Whenever, as in this case, information can be destroyed by an action, a message box with a No or Cancel option is displayed to reduce the risk of accidentally destroying the information.


Copy Section

New pavement structures cannot be created from scratch in the STRUCTURE window. Instead, existing structures in one job are copied to another job (or duplicated and renamed within a single job as described below). The section list box shows the type of structure for each listed section so that the desired type of structure can be selected before copying without having to check the STRUCTURE window. Six types of structure are included:

1.

New Flexible.

2.

AC on Flexible (asphalt overlay on an existing flexible pavement).

3.

New Regid.

4.

AC on Rigid (asphalt overlay on an existing rigid pavement).

5.

Unbonded on Rigid (unbonded concrete overlay on an existing rigid pavement).

6.

Part Bonded on Rigid (partially bonded concrete overlay on an existing rigid pavement).

The sequence for copying a section is:

1.

Select the job to be copied from by clicking the job name.

2.

Click Copy Section. The caption on the button will change to End Copy.

3.

Select the section to be copied by clicking the section name in the right hand list box

Select the job to be copied to by clicking the job name. A dialog box will be displayed asking you to enter the name of the new section. The name can have up to 12 characters, consisting of alphanumeric, hyphen, or underscore. The old name can be kept provided it does not already exist in the job the section is being copied to.

Repeat to copy more sections or click End Copy to end copying.

Copying can be stopped at any time by clicking End Copy.

Steps 1 through 3 above can be replaced by a drag and drop operation. Click on the section to be copied with the left mouse button and hold the mouse button down. With the mouse button still down, drag the cursor across the screen and drop it onto the target job name. The copy section dialog box will then appear. Only one file can be copied in this way at a time.


Dup. Section

A section can be duplicated within any job and given a new name. First select the job. Then select the section and click Dup. Section. Enter the new name in the displayed dialog box.


Delete Section

To delete a section, first select the job. Then select the section and click Delete Section. The section data is completely deleted from the job file and cannot be recovered. The delete operation can also be started by highlighting the section to be deleted and pressing the Delete key on the keyboard.


Help

The Help file is loaded by clicking Help in any of the windows except the AIRCRAFT DATA window, or by pressing the F1 key on the keyboard.


Demonstration

An interactive demonstration of the major functions in the STARTUP, STRUCTURE, and AIRCRAFT windows is started by clicking Demonstration. The demonstration can be run through all three windows in succession, or individual windows can be selected.

A time delay is inserted between each distinct operation in the demonstration so that the functions occurring can be observed. The default delay setting is 2 seconds. The delay setting can be changed any time a demonstration specific message box is displayed by clicking Change Delay. The demonstration can also be terminated from any of the demonstration specific message boxes by clicking Cancel.


About

Displays the application “About” box giving a brief description of the application and information on the configuration of the computer system.


Structure

Transfers control to the STRUCTURE window.


Notes

Transfers control to the NOTES window. This allows incidental section information to be entered and attached to the job file and a summary of the section data to be viewed. The NOTES window is described last.


Exit

Closes all files and exits to Windows.


Introduction

The STRUCTURE window allows a pavement structure to be modified and “designed” to carry the load applied by the selected traffic. On the left of the window is a list of the sections in the current job. On the right of the window is a table showing the structure with all layers illustrated and the values of all changeable parameter values displayed. Clicking a new section name in the list changes the displayed structure to that of the new name.

Structure Window


Command Buttons

More:

Modify Structure

Add/Delete

End Modify

Design Structure

Interrupt Design

Save Structure

Life

Aircraft

Back


Modify Structure

A structure is modified from the modify mode, generally entered by clicking Modify Structure. Modify Structure then changes to End Modify and Design Structure changes to Add/Delete. The only operations allowed until End Modify is clicked are modifications to the structure. Alternative ways of entering modify mode are double clicking a section name (also changes the displayed structure) and double clicking the picture of the structure (also starts an associated modification sequence).

Modifications which can be made to a structure are:

1.

Change the composition of a layer (change layer type).

2.

Change the thickness of a layer.

3.

Change the modulus value of a layer (except asphalt and PCC).

4.

Change the flexural strength of a PCC layer.

5.

Duplicate (add) an existing layer.

6.

Delete an existing layer.

7.

Change the iteration layer for flexible pavement design.

Layer types and modulus values must be selected for compatibility with the layered elastic design procedures and with FAA pavement design standards and recommendations. The purpose of this section is simply to outline the operation of the program. Detailed guidelines for selection are given in a later section. These must be read before using the program to design pavements to FAA standards. In particular, the use of an undefined layer results in a non-standard structure.

Structure properties are changed by clicking on the picture of the structure over the displayed value or setting. Instructions are then given for changing the value or setting.

Layer Types

Clicking on the picture in the layer type column displays the selection box shown. To change the layer type, click the type you want to select followed by OK. Certain combinations of layers are not allowed in a structure (aggregate on the top, for example). However, the structure is not checked during selection and layers can be changed to anything until End Modify is clicked. A complete check of the structure is then made and a message displayed if the structure is not valid for design. The reason for disallowing the structure is given in the message. You cannot leave modify mode until the structure is valid for design.

When the displayed value of a layer thickness or layer modulus is clicked, an input box is displayed giving instructions on changing the value. In some cases, the modulus value cannot be changed manually and a description is given of how the program assigns the value automatically.

Note: The thickness of the bottom layer is assumed to be infinite and cannot be assigned a value. The thickness display column in the bottom layer is therefore used to display either the CBR or the k value corresponding to the modulus value of the bottom layer; CBR for flexible pavements and k value for rigid pavements. The conversion factors used are given in the section Layer Types. If the value in either of the two columns is changed, the value in the other column changes automatically.

Design life, in years, is displayed at the top of the picture of the structure and can be given any value within the range 1 to 50 years. However, the standard design life is 20 years. If the design life of a section is different than 20 years the message “Non-Standard Life” is displayed. Clicking on the message displays a longer message explaining why the life is non-standard. A warning message is also printed in the Design Info text box in the NOTES window.

Input data for overlay structures also includes the structural condition index (SCI) of the existing pavement before overlay and, under some conditions, the Cumulative Damage Factor Used (CDFU) of the existing pavement. (CDFU is related to the remaining life of the existing pavement.) Recommendations for selecting appropriate values of SCI and CDFU are given in the discussion of concrete layers in the Layer Types section.

The small arrow in the left margin of the picture of the structure indicates the layer which will be adjusted during design (see below under Design Structure). The position of the arrow can only be changed when the structure is a new flexible pavement. Clicking in the margin to the left of any layer except for the top or bottom layers will select that layer as the adjustment layer for design.


Add/Delete

Layers can be added or deleted using Add/Delete. After clicking the button you must select a layer in the picture of the structure. A box is displayed requesting the selection of Add or Delete. Selecting Add duplicates the selected layer. The properties of the layer can then be changed as desired. Selecting Delete completely removes the selected layer from the structure.


End Modify

Terminates the modify mode. No functions other than structure modifications can be executed while the modify mode is active.


Design Structure

Clicking this button adjusts the thickness of one of the layers (the “iteration layer”) of the structure so that the design criteria for the particular type of structure are satisfied. The structure type is automatically determined from the top two layers and the correct design procedure executed. The iteration layer is indicated by the small arrow in the left margin of the picture of the structure. Except for new flexible pavements, the iteration layer cannot be changed. During design the iteration layer is highlighted by changing its display color. In some cases, if a new computed layer thickness is unreasonable (such as negative), the thickness of an adjacent layer is changed. This is only included to prevent unreasonable layer thicknesses and is not intended to try to optimize the design. If it occurs, the structure should be inspected and changed if necessary, followed by a redesign.

Information on the state of the design is displayed at the bottom of the picture of the structure.

Details of the design procedures executed by Design Structure for the different pavement structures are given in the Pavement Thickness Design section.


Interrupt Design

When a design is started by clicking Design Structure, Save Structure changes to Interrupt Design. Clicking this button during design stops the design calculations and leaves the thickness of the layer being adjusted at its value at the time of stopping the design. The design can be restarted with the structure as it existed at the time of interruption by clicking Design Structure again. Or the structure can be changed and a new design started from the changed condition. During design, the structure does not become permanent in the job until the structure is saved (see Save Structure).


Save Structure

The structure is saved in the current section data record by clicking Save Structure. This cannot be done in modify mode or during design. Saving the structure after a design has run to completion marks the section in the data record as being a completed design. Clicking Back without having saved the structure causes a message box to be displayed which prompts for the structure to be saved.

Modifications made to a pavement structure do not become permanent until the data is saved using Save Structure. You can therefore try different designs and return to the original structure by canceling the save with the following sequence: click Back followed by clicking NO in the displayed message box. This transfers control to the STARTUP window. Returning to the STRUCTURE window restores the original structure and all changes will have been lost.


Life

Computes the life of the current section in years. This function is not required for design, but is provided for convenience in computing CDFU and CDF. If design for the section has been run to completion, the life computed using Life will equal the design life.

CDF and percent CDFU are computed for new pavement design based on the current setting of design life.


Aircraft

Transfers control to the AIRCRAFT window.


Back

Returns control to the STARTUP window.


Introduction

The AIRCRAFT window allows for the creation and modification of an aircraft list for the currently selected section in the currently selected job. Other sections or jobs cannot be selected from the AIRCRAFT window. If you want to change to another section, return to the STRUCTURE window. If you want to change to another job, return to the STARTUP window.

Aircraft are selected from a library and placed in a list of design aircraft. Except for gross load, annual departures, and percent annual growth (defined below), all necessary aircraft information for design is stored internally as part of the library and cannot be changed. At the top left of the window is a list of library aircraft groups. Selecting one of these groups will display all of the aircraft in that group in the list box located below the aircraft group box.

Aircraft Window

At the top right of the window is a table which lists the design aircraft for the currently selected section, with associated data. Aircraft are transferred from the library list to the design list by selecting an aircraft in the library list (by clicking the name once) and clicking Add, or by double clicking the aircraft name in the library list. Aircraft are removed from the design list by selecting an aircraft in the design list (by clicking the name once) and clicking Remove, or by double clicking the aircraft name in the design list.

Values in the first three data columns of the design aircraft list table (gross load, annual departures, and percent annual growth) can be changed by clicking on the value to be changed. An input box is displayed which gives instructions and the allowed ranges for data entry. Scrolling the table columns to the left shows columns for: total lifetime departures, tire pressure, percent gross load on the design gear, dual-wheel spacing, tandem-wheel spacing, tire contact width, and tire contact length. None of these can be changed.

For all aircraft in the library, the fraction of the gross load carried by the main gear has been set at 95 percent to make the LEDFAA design procedures compatible with those of AC 150/5320-6D. The tire contact lengths and widths are those used in the calculation of pass-to-coverage ratio for the aircraft. An elliptical contact patch is assumed, with its area equal to the tire load divided by the tire pressure. (In contrast, circular tire contact patches are used in Leaf because the layered elastic model is axisymmetric.)

Aircraft with dual-wheel belly gear (DC-10-30, MD-11, and A-340) are treated as two aircraft for design; a two-gear dual-tandem aircraft and a single-gear dual-wheel aircraft. For example, adding a DC-10-30 to the design list places the two aircraft for design in the list automatically, and removing one of the two aircraft from the design list removes the other automatically. The data for the two aircraft is also tied - changing the data for one changes the data for the other automatically.

A maximum of 20 aircraft can be included in the design list.

The library list contains aircraft representative of the most common commercial and military aircraft. Substitutions can be made for aircraft not in the list, either by a similar aircraft or from the “Generic” group list. Data for the Generic group is from AC 150/5320-6D.

Annual departures is defined as the aircraft departure rate in departures per year. The displayed value is the annual departures for the selected aircraft at the start of the pavement’s design life. Percent annual growth is defined as the percent change in annual departures per year over the design life of the pavement. Negative values represent a decrease in annual departures. The total number of departures for the selected aircraft over the design life of the pavement is given by the equation:

where:

N | = total departures
L | = pavement design life
a | = initial annual departures
b | = percent annual growth

Large negative percent annual growth can result in negative aircraft departures before the end of the design life has been reached. The program automatically detects this condition if it occurs, and assumes zero departures for the aircraft from the time at which the departure rate becomes zero to the end of the design life.


Non-Standard Aircraft Lists

If the design aircraft list contains only one aircraft, the message “Non-Standard Aircraft List” is displayed. Clicking on the message displays a longer message explaining why the list is non-standard. The long message is also displayed in the Design Info text box in the NOTES window. Non-standard in this case refers to the use of LEDFAA to make single aircraft comparisons, as discussed in the INTRODUCTION.


Command Buttons

More:

Add

Remove

Clear List

Save List

Save to Float

Add Float

View Gear

Back


Add

An aircraft is transferred from the library list to the design list by selecting an aircraft name in the library list and clicking Add. The same operation can also be performed by double clicking an aircraft name in the library list.


Remove

An aircraft is removed from the design list by selecting the aircraft name and clicking Remove, or by double clicking the aircraft name in the design list.


Clear List

Deletes all aircraft from the design list.


Save List

Saves the data for all of the aircraft in the design list into the data record for the currently selected section in the currently selected job. All changes made to a design list must be saved, or discarded, before returning to the STRUCTURE window. The Save operation permanently changes the aircraft data stored in the section data record.


Save to Float

An independent, “floating,” list of aircraft is provided to allow an existing list to be transferred easily to a different section. Clicking Save to Float transfers the current design list and aircraft data to the floating list, replacing the existing floating list. The new floating list will remain available until the next Save to Float operation or the program is terminated. The floating list is displayed in the list box at the bottom right of the window and is always empty when the program starts.


Add Float

Adds the aircraft in the floating list to the current design list up to the maximum of 20 aircraft.


View Gear

Transfers control to the AIRCRAFT DATA window (discussed under separate heading).


Back

Returns control to the STRUCTURE window. If changes have been made to the design list and the list has not been saved, a message box is displayed requesting that the changes be saved or discarded, or that the Back operation be canceled. Control cannot return to the STRUCTURE window until the changes have been saved or discarded.


Introduction

The NOTES window is provided for viewing a summary of the design information for the currently selected section and for entering and saving notes on the currently selected section, such as size, location, maintenance history, etc.

On the left of the window is a list of the sections in the currently selected job. On the right of the window is a text box which contains either the design information or the notes for the currently selected section. The design information is fixed and is taken from the section data record. The notes are entered by the user and can contain up to 30,000 characters for each section (5 to 20 pages). Text is entered and edited as it would be in the Windows Notepad text editor.

Notes Window


Command Buttons

More:

Design Info

Notes

Copy

Print

Save


Design Info

Displays in the NOTES window text box the design information for the currently selected section.


Notes

Displays in the NOTES window text box the notes for the currently selected section.


Copy

Copies the design information and the notes from the NOTES window to the Windows clipboard. The text can then be pasted into another application, such as a text editor or word processor.


Print

Prints the design information and the notes from the NOTES window to the currently selected default Windows printer.


Save

Saves the notes for the currently selected section in the nts file for the currently selected job. (Each job file has a corresponding nts file. When initialized, the notes for a section contain only the section name unless the section was created using Copy Section in the STARTUP window, in which case the old notes are copied into the new section.)


Viewing the Gear Layout

The AIRCRAFT DATA window primarily shows the main gear layout for the aircraft currently selected in the design list. The gear layout and the tire contact patches are drawn to scale. An image of the picture can be copied to the clipboard by clicking the right mouse button on the picture. An image of the window is printed by clicking Print. Gross load can also be changed by clicking the Gross Load data display box.

The horizontal locations of the points at which the pavement responses are computed (the evaluation points) are shown in the picture as small black dots. Precise locations of the evaluation points are listed in the output data files (see later under Data Files).

Aircraft Landing Gear Data


CDF

Cumulative damage factor (CDF) is the amount of the structural fatigue life of a pavement which has been used up. It is expressed as the ratio of applied load repetitions to allowable load repetitions to failure, or, for one aircraft and constant annual departures:

When CDF = 1, | the pavement will have used up all of its fatigue life.
When CDF < 1, | the pavement will have some life remaining, and the value of CDF will give the fraction of the life used.
When CDF > 1, | all of the fatigue life will have been used up and the pavement will have failed.

Note: In these definitions, failure means failure in a particular structural failure mode according to the assumptions and definitions on which the design procedures are based. A value of CDF greater than one does not necessarily mean that the pavement will no longer support traffic, but that it will have failed according to the definition of failure used in the design procedure, and within the constraints of uncertainties in material property assumptions, etc. Nevertheless, the thickness design is based on the assumption that failure occurs when CDF = 1.

Multiple aircraft types are accounted for by using Miner's Rule instead of the "design aircraft" concept as in the current procedures, or:

CDF = CDF1 + CDF2 + ... CDFN

Where CDFI is the CDF for each aircraft type in the mix and N is the number of aircraft types in the mix.

Note: The same aircraft model with two different gross loads represents two different aircraft types. This is because a different pavement load will be applied by each gross load.

Each failure mode included in the design procedure will have a separate CDF. For example, in flexible pavement design, the thickness is adjusted to make the CDF for subgrade failure equal to 1. An additional computation is then made to find the CDF for asphalt surface cracking. If the asphalt CDF is less than 1, the asphalt is predicted not to fail in cracking before the subgrade fails. But if the asphalt CDF is greater than 1, the asphalt is predicted to fail before the subgrade, and adjustments should be made to base and subbase layers so that asphalt CDF is less than 1 in the final design.

In the program implementation, CDF is calculated for each 10 inch wide strip along the pavement over a total width of 820 inches. Pass-to-coverage ratio is computed for each strip based on a normally distributed aircraft wander pattern with standard deviation of 30.5 inches (equivalent to aircraft operation on a taxiway) and used in the above equation for Miner’s rule. The CDF for design is taken to be the maximum over all 82 strips. Even with the same gear geometry, therefore, aircraft with different main gear track widths will have different pass-to-coverage ratios in each of the 10 inch strips and may show little cumulative effect on the maximum CDF. Removing the aircraft with the lowest stress or strain may then have little effect on the design thickness, depending on how close the gear tracks are to each other.


Introduction and LED References

Sixteen layer types are included for building pavement structures. Some of the types can be placed at any position in a structure, while others can only be placed in specified positions. The reason for specifying placement, and specifying types, is that the design procedure executed by the program is automatically determined by the layer types of the top two surface layers, and the presence of aggregate layers. Control of default parameter values is also easier when placement is controlled. Some flexibility is allowed by the inclusion of an “undefined” layer type. The only restrictions on this type are that Poisson’s ratio is fixed at 0.35 and modulus must be in the range 1,000 to 4,000,000 psi. (Default values and ranges for all layer types are displayed in the Modify Structure data entry dialog boxes.) However, undefined layer types do not meet FAA standards for airport pavement design.

All layer types except undefined are related in some way to layer types identified or specified in AC 150/5320-6D. The following includes information for making the relationship between the LEDFAA and AC 150/5320-6D layer types and for selecting appropriate layer properties as input data for LEDFAA.

The requirements and guidelines of AC 150/5320-6D should be followed whenever there is a discrepancy between LEDFAA and the advisory circular. For example, minimum thicknesses should always be set according to the requirements of the advisory circular for the particular pavement type under design and not the default minimum thicknesses built into LEDFAA.

References for specific details of the LEDFAA design procedures are:

1.

Barker, W.R., and W.N. Brabston, Development of a Structural Design Procedure for Flexible Pavements, Report No. FAA-RD-74-199, September 1975.

2.

Parker, F., Jr., W.R. Barker, R.C. Gunkel, and E.C. Odom, Development of a Structural Design Procedure for Rigid Airport Pavements, Report No. FAA-RD-77-81, April 1977.

3.

Rollings, R.S., Design of Overlays for Rigid Airport Pavements, Report No. DOT/FAA/PM-87/19, April 1988.

4.

Barker, W.R., and C.R. Gonzalez, Pavement Design by Elastic Layer Theory, Proceedings, ASCE Conference on Aircraft/Pavement Interaction, Kansas City, 1991.

Copies of the FAA reports may be obtained from the National Technical Information Service, 5285 Port Royal Road, Springfield, VA 22161


Subgrade Layers

Subgrade modulus values for flexible pavement design can be determined in a number of ways. The procedure which will be applicable in most cases is to use available CBR values and substitute in the relationship:

E = 1,500CBR psi

This method will provide designs compatible with the current design procedure based on subgrade CBR. Resilient modulus and non-destructive test (NDT) data may also be used where the reliability of the measurements is felt to be high.

Similarly, for rigid pavement design, where values of foundation modulus (k value) for the subgrade are available, the following relationship can be used:

where:

ESG | = Resilient modulus of the subgrade, psi
k | = Foundation modulus of the subgrade, pci

Otherwise, resilient modulus values from laboratory tests or NDT tests can be used.

The equations for converting CBR and k to modulus are based on empirical data and were used in the development of the failure models for the layered elastic design procedures. The failure models represent the relationship between computed pavement response (strain or stress) and coverages to failure measured in full-scale tests. But resilient modulus of the subgrade was not typically measured during the full-scale tests (most were run before 1974) and the conversions were required to estimate resilient modulus for use in the layered elastic computations of strain and stress. CBR was used for flexible pavements and k value for rigid pavements. The conversion equations are therefore an integral part of the design procedures when measured values of CBR or k are used for design. A consequence of the separate developments is that the conversion for CBR to modulus should not be used when designing a rigid pavement based on measurements of CBR. The recommended method is to convert the CBR value to k using any preferred method, and then use the equation given above for converting from the intermediate k value to modulus. This will almost certainly not give the same modulus as the direct CBR relationship, but, considering the empirical nature of the relationships, the lack of correspondence is to be expected. Details of the development of the conversion equations is given in references 1 and 2.


Asphalt Layers

Two types of asphalt layers are included: asphalt surface and asphalt overlay. Both have the same properties, with modulus fixed at 200,000 psi and Poisson’s ratio fixed at 0.35. The asphalt overlay type can be placed over asphalt surface or PCC surface types. The asphalt surface type can only be placed on the top of a structure, or under an asphalt overlay.


Concrete Layers

Four types of concrete layers are included: PCC surface, PCC unbonded overlay on a rigid pavement, PCC partially bonded overlay on a PCC pavement, and PCC overlay on a flexible pavement. The PCC surface type can be placed on the top of the structure for new designs or next to the top for overlays. The overlay types can only be placed on the top of the structure. PCC overlay on flexible pavement can be placed on an asphalt or undefined layer.

The modulus of all PCC types is fixed at 4,000,000 psi except for PCC surface when it is part of an overlay structure (see below). Poisson’s ratio is fixed at 0.15 in all cases. Flexural strength can be varied in the range 650 to 800 psi. (PCC modulus is considered to be independent of flexural strength.)

Overlaid rigid pavement designs require the SCI of the existing pavement as an input. For unbonded overlays, it is assumed that the existing pavement may have suffered serious deterioration before the overlay and SCI can be given values in the range 100 (none to negligible structural cracking) to 40.

For partially bonded overlays, it is assumed that the existing pavement is in sound to barely failed condition before the overlay and SCI can be given values in the range 100 (none to negligible cracking) to 77 (slightly worse than the LEDFAA definition of end-of-design-life of SCI = 80).

More:


Cumulative Damage Factor Used (CDFU)

When SCI = 100 for overlay design of an existing rigid pavement, an additional input is required to define the amount of life that has been used by the existing pavement up to the time of the overlay. The input is in terms of “CDF used to first crack” (CDFU) and is equivalent to equation 42, p 98, in reference 3. For aggregate base layers, and assuming that traffic on the pavement has been constant over time, a good estimate of CDFU can be obtained from:

where:

LU | = number of years of operation of the existing pavement until overlay
LD | = design life of the existing pavement in years

This equation was derived from the empirical relationship between coverages and SCI given in reference 3. But layered elastic stress computations show much lower sensitivity to base material quality than the procedure used in AC 150/5320-6D and a modification was made to the layered elastic failure model to make the two design procedures more compatible. The modification essentially increases the percent design life remaining after SCI starts to drop from 100 if the base and subbase layers are of higher quality than an 8 inch aggregate subbase (aggregate base thicker than 8 inches or stabilized base thicker than 4 inches). The simple relationship given above is not valid for such structures and percent CDFU is computed and displayed when Life is clicked in the STRUCTURE window.

The procedure for computing percent CDFU for a rigid pavement with SCI = 100 is as follows:

1.

Setup the structure based on the original design assumptions.

2.

Estimate the traffic which has been applied to the pavement and enter into the aircraft design list.

3.

Set design life to the amount of time the pavement will have been in operation up to the time of overlay.

4.

Run Life.

Percent CDFU will be displayed when the computation is completed. Values of percent CDFU greater than 100 indicate that the procedure predicts that the SCI of the pavement should be less than 100. A value of 100 should then be entered for percent CDFU as input data for the overlay design. However, since the computation of percent CDFU will be based on estimated structure properties and traffic, the value is likely to be unreliable. An alternative procedure is to run Design Structure for the original structure with design life set to the actual design life. Then repeat the steps given above and use the new value of percent CDFU.

If it is suspected that the pavement has been subjected to more, or heavier, traffic than assumed in the Life computation, percent CDFU should be increased from the computed value. Setting percent CDFU to 100 will give the most conservative design.

For both partially bonded and fully unbonded concrete overlays, the modulus of the base pavement is varied as a function of SCI of the base pavement when SCI is less than 100 according to the relationships given in reference 3. The computation is automatic and transparent to the user.


Structure Condition Index (SCI)

The ranges of the SCI inputs correspond to specific ranges of the factors cb and cr used in overlay design by the AC 150/5320-6D method.

For a concrete overlay on rigid pavement the following, taken from reference 3, can be used to relate the c factor in the current FAA procedure with SCI required for input in LEDFAA:

Asphalt overlays on rigid pavements also require the input of a value for SCI of the existing pavement. The range is 100 to 50. The following, taken from reference 3, can be used to relate the c factor in the current FAA procedure with SCI required for input in LEDFAA:

The range for c is specified in AC 150/5320-6. Note that the relationship is not valid when SCI is between 75 and 100.


Aggregate Layers

More:


Crushed Aggregate

Crushed Aggregate in LEDFAA corresponds to Item P-209, Crushed Aggregate Base Course.

The modulus of crushed aggregate layers is computed automatically and cannot be changed manually.


Uncrushed Aggregate

Uncrushed Aggregate in LEDFAA corresponds to Item P-154, Subbase Course.

The modulus of uncrushed aggregate layers is computed automatically and cannot be changed manually.


Modulus Values of Aggregate Layers

The modulus values of aggregate layers are calculated automatically. The WES “Modulus” procedure included with LEDNEW is followed, with sublayering performed automatically (maximum sublayer thicknesses are 8 inches for uncrushed aggregate and 10 inches for crushed aggregate). The modulus values of the sublayers decrease with increasing depth of a sublayer within the aggregate layer, and are also dependent on the modulus of the layer below the aggregate layer.

Aggregate layers can be placed anywhere in the pavement structure except at the top or bottom. The following additional restrictions also apply:

1.

Only one crushed layer and one uncrushed layer may be present in a structure. This is for compatibility with the Modulus procedure. (Sublayering by the Modulus procedure accounts for thick layers, and multiple layers of a single aggregate type are not necessary.) The maximum number of aggregate layers which may be present in a structure is therefore two, one of each type.

2.

If crushed and uncrushed layers are adjacent, the crushed layer must be above the uncrushed layer (to be compatible with the modulus procedure).

For efficiency in iterating to a valid thickness design, a two-stage process is used during design with thick aggregate layers. When CDF is outside the range 0.5 to 2.0, the aggregate layers are not sublayered for Leaf, but are treated as a single layer with modulus equal to the average modulus of what would be the sublayers. When CDF is within the range 0.5 to 2.0, full sublayering is used according to the Modulus procedure. One consequence of this is that the CDF can increase when sublayering first occurs, apparently indicating an error in the procedure.

The modulus value displayed in the structure table for an aggregate layer is the average value of the sublayer modulus values. The only exception is for newly created layers, in which case the “defaults” of 75,000 and 40,000 are displayed for crushed and uncrushed respectively. These defaults are never used in calculations.

Sublayering by the Modulus procedure also causes a discontinuity in computed CDF when the number of sublayers changes as the total thickness of an aggregate layer crosses over the threshold during design. For example, if the thickness of an uncrushed aggregate layer increases from 15.99 inches to 16.01 inches the number of sublayers increases from 2 to 3, and the CDF may jump from a value above 1 to a value below 1. This can result in a condition in which a given combination of structure and traffic does not have a CDF of 1, whatever the thickness of the iteration layer may be, and the thickness of the iteration layer changes back and forth across the threshold continuously. To stop the continuous iteration, the number of sublayers in a structure is fixed when CDF is within the range 0.7 to 1.4. The condition can be detected by running Design Structure again after a design has been completed. If the second design gives a different thickness than the first, then the condition exists. A further consequence is that pavement life computed using Life will not agree with the design life, and sudden changes in AC layer CDF may occur for flexible pavements.


Stabilized Layers

Two types of stabilized layers are included, classified as stabilized (flexible) and stabilized (rigid). The classifications are derived from the fact that the modulus values correspond to current procedure (AC 150/5320-6D) equivalencies when comparing designs made by current and LED procedures. Variable modulus types are provided as well as fixed modulus types corresponding to standard material items. Property values are:

Type | Modulus, psi | Poisson’s Ratio
Stabilized (flexible) Variable Minimum Variable Maximum P-401 Asphalt | 150,000 400,000 400,000 | 0.35
Stabilized (rigid) Variable Minimum Variable Maximum P-301 Soil Cement Base P-304 Cement Treated Base P-306 Econocrete Subbase | 250,000 700,000 250,000 500,000 700,000 | 0.20

Because the modulus values were determined on the basis of producing thickness designs comparable with the current design procedures, typical laboratory test data for stabilized materials should not be used in preparing input data for LEDFAA designs. Instead, the material recommendations and equivalencies given in AC 150/5320-6D should be followed and related to the modulus values as follows.

For flexible pavement design, the minimum modulus value of 150,000 psi corresponds to a base course equivalency factor of 1.2, and the maximum value of 400,000 psi corresponds to a base course equivalency factor of 1.6 (paragraph 36. b. in AC 150/5320-6D). The choice of base course modulus value can have a significant effect on total thickness of a flexible pavement.

For rigid pavement design, the maximum modulus value of 700,000 psi corresponds to Item P-306, Econocrete Subbase, or similar. Lower quality materials should be given lower modulus values if the variable type is being used.

When a variable modulus layer is first created, the modulus is automatically set to the minimum value.


Undefined Layer

This layer type is included to allow the use of layers not covered by the most common structural materials and to investigate the effects of using new, or otherwise nonstandard, materials. Properties of the layer type are:

minimum modulus | = 1,000 psi
maximum modulus | = 4,000,000 psi
Poisson’s ratio | = 0.35 (fixed)
minimum thickness | = 2 inches

There are no restrictions on placement of the undefined layer. If an undefined layer is the topmost layer of a pavement structure, either the new flexible or an asphalt overlay pavement design procedure is automatically selected, depending on the composition of the second layer. For flexible pavements, and using the Life option, this allows for computing estimated asphalt CDF values with asphalt modulus different than the fixed value of 200,000 psi. It is very important to recognize that flexible pavement thickness designs made with the top layer modulus value greater than 200,000 psi will result in nonconservative designs compared with the current FAA design procedure.

The modulus value for asphalt layers as a function of temperature can be estimated using the relationship (Witczak, M.W., Report II, Asphalt Mixture Material Characterization, University of Maryland, May 1989):

where E = asphalt modulus with units of 105 psi

and T = asphalt temperature in degrees Fahrenheit.

Rearranging gives:

The design procedures executed when an undefined layer is present in one of the top two layers of a pavement structure are summarized below.

Top Layer | Second Layer | Design Procedure
Undefined | Asphalt Surface | Asphalt Overlay on Flexible
Undefined | PCC Surface | Asphalt Overlay on Rigid
Undefined | Any Overlay | Not valid for design
Undefined | Any except the above | New Flexible
Asphalt Surface | Undefined | New Flexible
PCC Surface | Undefined | New Rigid
Asphalt Overlay | Undefined | Asphalt Overlay on Flexible
PCC Overlay | Undefined | PCC on Flexible (New Rigid)

If a structure contains one or more undefined layers, the message “Non-Standard Structure” is displayed. Clicking on the message displays a longer message explaining why the structure is non-standard. The long message is also displayed in the Design Info text box in the NOTES window.


General Design Procedure

Thickness designs can be made for seven different types of pavement structure:

1.

New flexible.

2.

Bituminous overlay on existing flexible.

3.

New rigid.

4.

Concrete overlay on existing flexible.

5.

Unbonded concrete overlay on existing rigid.

6.

Partially bonded concrete overlay on existing rigid.

7.

Bituminous overlay on existing rigid.

New flexible, bituminous overlay on flexible, and new rigid pavements are designed with the following general procedure:

1.

Create a structure, a design aircraft list, and set the design life.

2.

Click Design Structure in the STRUCTURE window. This causes the thickness of a prescribed layer to be automatically adjusted by the program until the design criteria are satisfied.

3.

Inspect the structure when the design program has stopped running and, if necessary, manually adjust the thickness of other layers in the structure and click Design Structure again. Repeat until the thickness design is satisfactory.

4.

Click Save Structure. This permanently saves all the information for the new structure in the job file and makes the section as being a completed design.

The automatic adjustment of the prescribed layer in step 2 is done as follows:

1.

Calculate the maximum stress or strain at a layer interface in the structure for each aircraft in the design list.

2.

Calculate the allowable number of aircraft departures to failure for each aircraft based on a defined relationship between allowable departures and stress or strain.

3.

Find the ratio of actual departures to allowable departures for each aircraft. This is the CDF for each aircraft.

4.

Add the aircraft CDFs together to find the CDF for the structure.

5.

Adjust the thickness of the prescribed layer until structure CDF = 1. (Increasing thickness decreases CDF.)

Design for overlays on rigid pavements is generally similar in terms of structure definition, aircraft list selection, and program execution, but the design procedures require more steps because deterioration of the existing pavement is included. More details are given below for design of each of the different types of pavement structure.


New Flexible and Bituminous Overlay on Flexible

Subgrade vertical strain and horizontal strain at the bottom of the top layer are the design criteria for both pavement types. With the fixed default asphalt modulus value of 200,000 psi, horizontal strain only becomes the dominant criterion when the structure is very deep and is heavily loaded. Under these conditions the horizontal strain also has a tendency to increase as the pavement depth increases, the opposite of the trend for subgrade strain. Overlap of the CDF s can therefore occur and a proper design never realized. For these reasons, and to save run time, the subgrade strain is used to iterate to a subgrade CDF of one. Only one evaluation depth needs to be sent to Leaf and the run time is approximately halved for deep, many layered, structures (compared to computing subgrade and asphalt strain each time). When the subgrade criterion has been satisfied, a final calculation is made to find the asphalt CDF (again using only one evaluation depth). If the structure is saved after design without making any modifications, the section data is marked as being a completed design and the asphalt CDF stored in the job file section data record. The value of the asphalt CDF can be viewed in the Design Info text box in the NOTES window. One consequence of delaying asphalt CDF calculation until after satisfying the subgrade criterion is that the design continues to run after the displayed (subgrade) CDF has reached its terminal value. A message is displayed stating that asphalt CDF is being computed. The value of asphalt CDF is displayed when the computation is complete.

For new flexible design, the thickness of the layer next to the subgrade is adjusted to make the subgrade CDF approximately equal to one. The current error control is that the design will terminate when CDF is in the range 0.995 to 1.005. If the layer next to the subgrade becomes thinner than its specified minimum thickness, the thickness of the layer above is halved, or set at its minimum thickness, and the procedure continued. If the CDF is less than one with both of the adjusted layers at their minimum thicknesses, the CDF is displayed and the design terminated. This procedure is not intended to “optimize” a design. It is intended only to protect from inappropriate input data.

For overlay design, the thickness of the top layer is adjusted to make the subgrade strain CDF equal to one. The procedure is also terminated, with a message, if the top layer becomes thinner than its minimum thickness.

The failure model used to find the number of coverages to failure for a given vertical strain at the top of the subgrade is:

where:

C | = number of coverages to failure
 | = vertical strain at the top of the subgrade

The failure model used to find the number of coverages to failure for a given horizontal strain at the bottom of the surface asphalt layer is:

where:

C | = number of coverages to failure
 | = asphalt modulus, psi
 | = horizontal strain at the bottom of the surface asphalt layer


New Rigid Pavement

Rigid design is the same as for flexible over flexible overlay design except that CDF is calculated using the horizontal stress at the bottom of the PCC layer. To make the layered elastic design procedure compatible with the AC 150/5320-6D procedure (which uses 0.75 of the Westergaard edge stress for design), an adjustment is made to the calculated layered elastic interior stress to provide an equivalent edge stress. Without this adjustment, the interior layered elastic stress for a dual-wheel landing gear relative to a dual-tandem is too low when compared to the Westergaard edge stress for dual-wheel relative to dual-tandem. But, for the six-wheel B-777 gear, and similar, the interior stress can be higher than 75 percent of the equivalent edge stress. The complete procedure is therefore to compute the interior stress, compute 75 percent of the equivalent edge stress, and then select the higher of the two as the working stress for design.

An adjustment is also made to the layered elastic failure model so that the sensitivity of design thickness to base/subbase material quality is compatible with that of the AC 150/5320-6D procedure.

The basic equation used to find the number of coverages to failure (C) for given concrete strength (R) and working stress for design () is, as given in reference 3:

Two extra coefficients (FS and FSC) have been added to this equation to apply the compensation:

where:

For any given value of R/Sigma, the computed value of FSC maintains the number of coverages for SCI = 100 constant as FS varies. When the concrete slab is placed on an 8 inch crushed aggregate layer or a 4 inch stabilized layer (at 500,000 psi), FS and FSC both have a value of 1 and the basic failure model is unchanged. But if the thickness or quality of the base/subbase structure is higher than either of these two conditions, FS decreases and the number of coverages to failure increases. The procedure is similar to that used in the design procedure for concrete overlay on rigid pavement as described in reference 3.

Failure is defined as the number of coverages for SCI = 80 at any given value of R/Sigma (reference 2).


Concrete Overlay on Flexible Pavement

When the PCC overlay on flexible layer is placed over an asphalt surface or undefined layer, the new rigid pavement design procedure is automatically executed. This is analogous to the use of the new PCC design curves in AC 150/5320-6D as described in paragraph 71 of the AC.


Concrete Overlay on PCC Pavement

Two types of concrete overlay on PCC pavement are considered in the program: fully unbonded and partially bonded. Different interface coefficients between the overlay and the existing pavement are used to simulate the behavior of the different types of structure. For the fully unbonded case, an interface coefficient of 100,000 is used as required by the data input to the layered elastic program Leaf and originally defined in LEDNEW. An interface coefficient of 700 is used for the partially bonded concrete overlay, based on numerical comparisons between the current design procedures and the layered elastic based design procedures. For both cases, the maximum tensile stress at the bottom of the overlay is used as the critical response in the calculation of CDF.

The design starts with a trial overlay thickness selected by the user. CDF is calculated for the concrete overlay layer using the same model as that used in new rigid pavement design. But the elastic modulus of the existing pavement is assumed to decrease during the period of time when the SCI of the existing pavement is less than 100. The tensile stress of the overlay layer therefore varies during the life of the overlaid pavement and the CDF of the structure must be computed by numerical integration. This results in solution times which are typically much longer than those for the other pavement types. After the CDF has been calculated, the thickness of the overlay is adjusted to bring the next calculated CDF closer to a value of 1 for the correct design life. The design is terminated when the calculated value of CDF is in the range 0.995 and 1.005 and the difference between the calculated and desired design life is less than 0.1 year.


Asphalt Overlay on PCC Pavement

The design of asphalt overlay on PCC pavement is basically the same as that of the concrete overlay on PCC pavement. However, the integrated life of the overlaid pavement has two parts: (1) the number of years needed to reduce the SCI of the existing pavement from the initial value at the time of overlay to the minimum value at the end of the life of the overlay structure, and (2) the number of years needed to cause reflection cracks to propagate through the asphalt overlay (the propagation rate is assumed to be one year per inch of overlay thickness).


Solution Times

The execution time required to design a structure is almost completely dependent on the floating point performance of the computer when performing the layered elastic strain and stress calculations. Execution time is roughly proportional to the total number of “design” wheels for all of the aircraft in the design list, and is proportional to a small power of the number of layers in the structure. (The inner loop in Leaf consumes almost all of the solution time.) The next most important factor is disk access time, but this mainly affects the response of Windows when performing other tasks while a design is in progress and not the total solution time.

The most effective strategy for reducing solution times is to use an abbreviated aircraft list, consisting of the most damaging aircraft, to produce a first approximation to the pavement design. The full aircraft design list can then be used to finalize the design.

Thick aggregate layers increase the solution time more than would be expected because of the sublayering used to represent variation of modulus with depth. Thin concrete overlays on rigid pavements have the longest solution times of all the structure types.


Options

A batch option has been included in the program so that a number of time consuming designs can be executed unattended. The option is activated by double clicking anywhere on the gray background of the structure window. A check box appears which, when clicked, changes the caption of the Life button to Batch. The first section to be designed is selected in the list box and Batch clicked. Each section in the list starting at the one selected to the last will then, in turn, be designed and the results stored in the job file. The “already designed” and “saving structure” messages are suppressed. However, if any other message, such as “minimum thickness for a layer,” is displayed, the batch job will halt until the message is cleared. The results can be viewed in the NOTES window after the batch job has finished.

An additional option called “No AC CDF” is included to disable the computation of asphalt surface CDF at the end of a flexible pavement design. This option is most effective during initial design of pavement sections with thick aggregate layers and many aircraft in the design list.

If a lengthy design computation is underway, a second instance of LEDFAA can be started and section data edited. Design computation is only allowed from the first instance of the program. Alternatively, any other application can be run from Windows while a design is in progress.

The criterion for the design of new flexible pavements is to limit the vertical strain at the top of the subgrade to a specified value. An option called “Alternate SG” is included to allow one of the upper layers to be set as the subgrade for design. Used in conjunction with relocation of the iteration layer (see subsection Design Structure), this allows for the inclusion of, for example, stiff bottom layers in the structure. The procedure is to check the Alternate SG check box and select as the iteration layer the layer above the alternate subgrade. As long as Alternate SG is checked, the design will always be based on the vertical strain at the top of the layer below the iteration layer.


Copying to the Clipboard

In addition to copying the design and notes information to the clipboard from the NOTES window, any of the program windows can be copied to the clipboard as a bitmap using the Windows Alt-PrintScreen function. The bitmap can then be pasted into another application and printed or saved. First make sure that the window to be copied is the active window by clicking the mouse within the window area. Then hold down the Alt key and press the PrintScreen key. If the window is not copied to the clipboard, check your computer documentation for the equivalent function.

The picture of the structure in the STRUCTURE window can also be copied to the clipboard by placing the mouse pointer within the area of the picture and clicking the right mouse button. Similarly, the picture of the gear layout in the AIRCRAFT DATA window can be copied by right clicking on the picture.


File Management

In general, file management, such as backup and deletion, should be done with Windows Explorer. However, two extra functions have been added to LEDFAA to simplify working within the program.

The first extra function allows job files to be saved in a selected directory other than the working directory. In the STARTUP window, right click on the job file to be saved. A standard Windows Save As dialog box will appear. The job file can then be saved anywhere within the computer’s resources, with or without changing the name. Only one file can be saved at a time.

The second function is to create a new working directory or to change the current working directory. Right click in the box displaying the name of the working directory. A standard Windows Save As dialog box will appear. Navigate to the correct directory and press the create-a-new-folder icon to create a new directory. Navigate to the directory you want to be the current working directory and press Save. No action is taken other than returning the name of the new directory to LEDFAA. The new name is displayed in the box in the STARTUP window and the names of any job files existing in the new working directory are displayed in the left hand list box, replacing the ones already there.


Output Data Files

At the end of every structural design or life computation, details of the structure, aircraft loads, and pavement responses are stored in an ASCII text output file and placed in the current working directory. The output files always have the same names, depending on the pavement type, and overwrite the files generated by the previous computation. The filenames are:

1.

LeafSG.out (subgrade responses for a flexible pavement)

2.

LeafAC.out (asphalt surface layer responses for a flexible pavement)

3.

LeafPCC.out (PCC surface layer responses for a rigid pavement)

Stresses, strains, and displacements are given for each evaluation point for each aircraft in the traffic mix. Principal and octahedral stresses are included. For rigid pavements, only LeafPCC.out is written. For flexible pavements, LeafSG.out contains the responses computed at the top of the subgrade, and LeafAC.out contains the data for responses computed at the bottom of the asphalt surface layer.

The responses listed in LeafPCC.out are for the interior case (an infinite half-space) and the maximum horizontal principal stresses at the bottom of the PCC layer are transformed to equivalent edge stresses by LEDFAA before computing CDF. The relative magnitudes of the stresses in LeafPCC.out for different aircraft are therefore not a reliable indication of the relative stress levels used in the design procedure.

If data in any of the output data files needs to be stored permanently, it should be copied to a new file immediately after a design has been completed.


Storage Files

Permanent information for layered elastic design is stored in *.job and *.nts files. *.job files contain all of the data required by LEDFAA for all of the sections in one job. *.nts files contain user entered information not needed by LEDFAA but which may be useful in identifying features of the pavement sections, tracking design history, etc. Both are ASCII files and can be read by other applications if necessary.

More:

*.job File Format

Example of a *.job File with 2 Sections

Layer Codes

*.nts File Format


*.job File Format

0 1 2 3 4 5 6

0123456789012345678901234567890123456789012345678901234567890

Format#

SectionName

Date Time DateTime ACCDF

Life SCI %CDFU NL NA

Thick(1) Modulus(1) LC(1)

Thick(2) Modulus(2) LC(2)

Thick(3) Modulus(3) LC(3)

Thick(I) Modulus(I) LC(I)

Thick(NL) Modulus(NL) LC(NL)

ACName(1) GL(1) Rps(1) %Growth(1)

ACName(2) GL(2) Rps(2) %Growth(2)

ACName(J) GL(J) Rps(J) %Growth(J)

ACName(NA) GL(NA)Rps(NA) %Growth(NA)

Blank Line (for expansion)

Blank Line (for expansion)

Next set of section data, starting with the name

Explanation of *.job File Field Names

Format# = File format identifier; Type = string; current = “Format3”

SectionName = section name; Type = string

Date = date of completed design; Type = string; Format = XX/XX/XX

Time = time of completed design; Type = string; Format = XX:XX:XX

DateTime = date and time of completed design in VB format;

Type = double precision real

Field Width = 20

Note: When a design has not been completed for the section,

Date = 11/01/71, Time = 00:00:00, DateTime = 26238

Name | Description | Type | Field Width
ACCDF | Asphalt Layer CDF | Real | 12
Life | Design Life | Integer | 4
SCI | Structure Condition Index | Real | 8
%CDFU | Percent CDFU | Real | 8
NL | Number of Layers | Integer | 4
NA | Number of Aircraft | Integer | 4
Thick(I) | Thickness of Layer I | Real | 12
Modulus(I) | Modulus of Layer I * | Integer | 12
LC(I) | Layer Code for Layer I | Integer | 8
ACName(J) | Aircraft Name for Aircraft J | String | 21
GL(J) | Gross Load for Aircraft J | Integer | 9
RPS(J) | Annual Repetitions for Aircraft J | Integer | 8
%Growth(J) | Percent Annual Growth for Aircraft J | Real | 12

* Flexural strength when the layer is PCC.


Example of a *.job File with 2 Sections

Format3

NewFlexible

03/30/95 13:50:38 34790.5768287037 0.000000

20 0.00 100.00 4 3

5.0000 200000 1

8.0000 400000 14

11.2892 47583 6

0.0000 15000 4

DC-10-10 458000 2263 0.000000

B-747-200 833000 832 0.000000

B-777-200 B 634500 425 0.000000

NewRigid

11/01/71 00:00:00 26238 0.000000

20 0.00 100.00 4 3

14.0000 700 5

6.0000 700000 17

6.0000 75000 6

0.0000 15000 4

DC-10-10 458000 2263 0.000000

B-747-200 833000 832 0.000000

B-777-200 B 634500 425 0.000000


Layer Codes

0 | = Undefined
1 | = P-401 Asphalt Surface
2 | = Not Used
3 | = Not Used
4 | = Subgrade
5 | = P-501 PCC Surface
6 | = P-209 Crushed Aggregate Base Course
7 | = Variable Stabilized Base (rigid)
8 | = P-154 Subbase Course (uncrushed aggregate)
9 | = Variable Stabilized Base (flexible)
10 | = P-401 Asphalt Overlay
11 | = P-501 PCC overlay fully unbonded
12 | = P-501 PCC overlay partially bonded
13 | = P-501 PCC overlay on flexible
14 | = P-401 Stabilized Base (flexible)
15 | = P-301 Soil Cement Base Course
16 | = P-304 Cement Treated Base Course
17 | = P-306 Econocrete Subbase Course


*.nts File Format

*.nts files contain user entered information about sections in a job stored as strings. The format consists of a sequential list of each section name, the length of the notes string for that section, followed by the notes string. A Visual Basic routine to read the data for a specified section (ISECT) in a *.nts file is as follows:

NFNo = FreeFile

Open FileName$ For Input As #NFNo

For I = 1 To ISect

Line Input #NFNo, S$ ' Section name.

Input #NFNo, SLen ' Length of NotesString.

NotesString$ = Input$(SLen, #NFNo)

Input #NFNo, SS$ ' Get CRLF.

Next I

Close NFNo

All data in the notes for section ISect is left in the string NotesString$.


Introduction

Four design examples are given: new flexible, new rigid, concrete overlay on rigid, and asphalt overlay on rigid. In the first 2 examples, it is assumed that external job files have not been created and the designs are started from the internal Samples job. Examples are also given to illustrate overlay design on composite pavements and the effects of sublayering in aggregate layers.

All of the design examples have the same traffic mix, representing a very heavily loaded pavement as would be found at a major port:

Aircraft | Gross Weight, lbs | Annual Departures
B-737-400 | 150,000 | 360
B-747-400 | 873,000 | 4,200
B-757 | 250,000 | 360
B-767-200 | 335,000 | 720
B-777-200 B | 634,500 | 720
MD-82/88 | 150,000 | 600
DC-10-30 | 583,000 | 360
MD-11 | 621,000 | 700
L-1011 | 496,000 | 320

Percent annual growth is assumed to be zero in all of the examples. Also, layer thickness results are all given to 1 decimal place. Rounding would be done before writing the final design specifications.


New Flexible Design Example

The pavement in the new flexible pavement design example is to service aircraft of greater than 100,000 lbs gross weight and must therefore have stabilized base and subbase as specified in AC 150/5320-6D. Item P-401, Plant Mix Bituminous Pavement, is selected for the base course and Item P-209, Crushed Aggregate Base Course, is selected for the subbase. A B-777 aircraft is included in the mix and the asphalt surfacing, also Item P-401, must have a minimum thickness of 5 inches as specified in AC 150/5320-6D. Subgrade CBR for the example is 8. Design life is 20 years, complying with AC 150/5320-6D. The determination and selection of suitable base and subbase thicknesses is discussed below after describing the initial setup of the example.

When LEDFAA is first started, the STARTUP window is displayed and, if there are no external job files, a message is displayed stating that there are no job files in the working directory.

1.

Clear the message by clicking OK and press the New Job command button.

2.

Enter a name for the new job in the displayed dialog box and click OK.

3.

Reselect the Samples job by clicking on its name in the left hand list box.

4.

Click Copy Section to start the procedure for copying from the Samples job to the new job.

5.

Select the new flexible sample section in the right hand list box by clicking on the NewFlexible section name.

6.

Copy the selected section to the new job by clicking on the new job file name in the left hand list box and entering, in the displayed dialog box, the section name to be used in the new job.

7.

End the copy procedure by clicking End Copy.

8.

Select the new job file in the left hand list box and double click on the section name in the right hand list box (or click Structure) to transfer to the STRUCTURE window.

The new flexible pavement structure from the Samples job will be displayed after transfer to the STRUCTURE window. But before starting design of the structure, information for the traffic mix listed in the introduction to the design examples must be entered in the AIRCRAFT window. To do this:

1.

Click Aircraft to transfer control to the AIRCRAFT window.

2.

Click Clear List and answer Yes in the displayed message box. All aircraft stored in the new flexible section of the Samples job will be deleted from the table of design aircraft.

3.

Select one of the aircraft groups in the top left hand list box to display the aircraft contained in that group in the lower left hand Library list box.

4.

Select the first aircraft in the group to be added to the table of design aircraft by clicking on its name in the library list. Transfer the aircraft to the table by clicking Add. (Double clicking the name will also transfer the aircraft.)

5.

“Default” values of gross weight, annual departures, and percent annual growth will be displayed in the table. Any of these values can be changed within a specified range by clicking on the number in the table. An input box is displayed which also gives the default value and the range within which a new value can be entered. Enter the new value and click OK.

6.

Select the rest of the aircraft to be added to the design aircraft table from the group one at a time and change the default data values as required. If a mistake is made and the wrong aircraft added to the table, the aircraft can be removed by selecting its name and clicking Remove (or by double clicking its name).

7.

Repeat the process for each group until all aircraft in the traffic mix have been added to the table. Note that the L-1011 in this example is contained in the Other Commercial group.

8.

Click Save List and answer OK to the displayed message.

9.

Click Back to return to the STRUCTURE window.

Suitable base and subbase thicknesses can now be determined by running design cases. However, there is no explicitly defined procedure for doing this and judgment is required on the part of the design engineer to make a selection within two limiting cases. The first case is to select the minimum base course thickness of 8 inches as specified in Chapter 7 of AC 150/5320-6D for triple-dual-tandem service and run a design:

1.

The new flexible structure in the Samples job has the correct base and subbase materials for this example, the base thickness is set at 8 inches, and the surface thickness is set at 5 inches. All that has to be done before running the design is to change the subgrade modulus by clicking Modify Structure and clicking the “CBR =” box. Enter a value of 8 in the displayed input box and click OK.

2.

Click End Modify.

3.

Make sure that the arrow on the left of the structure points to the subbase and click Design Structure.

4.

Wait until the program has changed the subbase thickness to give a CDF of 1 for vertical strain in the subgrade and computed the asphalt surface CDF. In this case, the design subbase thickness is 19.4 inches and asphalt CDF is negligible.

The second limiting case is to assume that the base course must protect a subbase having a CBR of 20. To do this:

1.

Remove the subbase from the structure by clicking Modify Structure followed by Add/Delete Layer (the caption on the Design Structure button changes to Add/Delete Layer in modify mode). Click anywhere within the subbase and select delete in the displayed box. (Alternatively, return to the STARTUP window, duplicate the section with another name, use the new section for temporary working, and return to the first section for final design.).

2.

Change the subgrade CBR to 20.

3.

Click End Modify, followed by Design Structure. The thickness of the base will be changed until the CDF for vertical strain in the 20 CBR “subgrade” has a value of 1. In this case, the revised base thickness is 9.3 inches.

A base thickness of 8 inches is therefore not quite sufficient for the design. But increasing the base thickness decreases the total pavement thickness for a subgrade CBR of 1, and adjustments to the base course thickness can be made at the judgment of the engineer provided that the minimum requirements are satisfied.

For this example, a base thickness of 10 inches was finally selected. Giving, after a final design run, a subbase thickness of 15.8 inches and a total pavement thickness of 30.8 inches. From the NOTES window, Design Info button, the design information for the final design is:

The structure is New Flexible. Asphalt CDF = 0.0036.

Design Life = 20 years.

Pavement Structure Information by Layer, Top First

No. Type Thickness Modulus Poisson's Strength

inches psi Ratio R, psi

1 P-401 AC Surface 5.00 200,000 0.35 0

2 P-401 St (flex) 10.00 400,000 0.35 0

3 P-209 Cr Ag 15.79 48,312 0.35 0

4 Subgrade 0.00 12,000 0.35 0

Total thickness to the top of the subgrade = 30.79 inches

Aircraft Information

No. Name Gross Wt. Annual % Annual

lbs Departures Growth

1 B-737-400 150,000 360 0.00

2 B-747-400 873,000 4,200 0.00

3 B-757 250,000 360 0.00

4 B-767-200 335,000 720 0.00

5 B-777-200 B 634,500 720 0.00

6 MD-82/88 150,000 600 0.00

7 DC-10-30 583,000 360 0.00

8 DC-10-30 Belly 583,000 360 0.00

9 MD-11 621,000 700 0.00

10 MD-11 Belly 621,000 700 0.00

11 L-1011 496,000 320 0.00

Note that the wing gear and the belly gear for the DC-10-30 and MD-11 are treated as separate aircraft in the design procedure. Also, the thickness of the subgrade is given as 0.00 inches, whereas the assumption in the layered elastic representation of the structure is that the subgrade is infinitely thick.


New Rigid Design Example

The new rigid design example uses the same traffic mix as the new flexible design example, and the pavement for the new rigid design example must therefore have a stabilized subbase course to satisfy the requirements of AC 150/5320-6D. A 2-layer subbase has been selected with Item P-304, Cement Treated Base, at the top and Item P-209, Crushed Aggregate Base Course below. Subgrade k value is 120 pci and the surface is Item P-501, Portland Cement Concrete Pavement, with a design flexural strength of 725 psi. Design life is 20 years.

The design can be started by copying the NewRigid section in the Samples job to the same job file as used in the new flexible example. Since the aircraft mix is the same as in the flexible example, some time can be saved by using the floating aircraft list:

1.

Select the NewFlexible design example while in the STRUCTURE window and transfer to the AIRCRAFT window by clicking Aircraft.

2.

Click Save to Float to copy all of the aircraft in the design aircraft list to the Float Aircraft list.

3.

Click Back to return to the STRUCTURE window and select the NewRigid section.

4.

Go to the AIRCRAFT window and clear the design aircraft list with the Clear List command button.

5.

Click Add Float to copy the aircraft in the float list to the design aircraft list.

6.

Save the newly created aircraft list and return to the STRUCTURE window with the Back button.

All of the information for the Samples job structure is correct for this example except for the upper subbase layer, the subgrade modulus value, the PCC flexural strength, and, depending on the design engineers judgment, the subbase layer thicknesses (the Samples job values are 6 inches for each layer). Start the design by changing the subbase material:

1.

Click Modify Structure.

2.

Click the box containing the name of the material for the upper subbase layer (P-306 Econocrete in this case). The Layer Type Selection box will be displayed. Click on P-304 Cement Treated Base under the heading Stabilized (rigid) and click OK. The box will close and the layer in the pavement change to P-304.

The subgrade k value and the PCC flexural strength are both changed by clicking in their respective boxes and entering the new values in the input boxes.

Clicking End Modify, followed by Design Structure causes the thickness of the top layer to be changed until the CDF for tensile stress at the bottom of the surface layer has a value of 1. In this case the surface thickness is 16.0 inches for a CDF of 1.

Various design options for subbase thicknesses can be tried, with the Design Structure function executed after each change. The design in this case was finalized with a Cement Treated Base layer thickness of 8 inches, a lower subbase thickness of 6 inches, and a surface thickness of 15.8 inches. The final design information from the NOTES window, Design Info button, is given below for the structure only (the aircraft information is the same as in the new flexible example).

The structure is New Rigid.

Design Life = 20 years.

Pavement Structure Information by Layer, Top First

No. Type Thickness Modulus Poisson's Strength

inches psi Ratio R, psi

1 PCC Surface 15.78 4,000,000 0.15 725

2 P-304 CTB 8.00 500,000 0.20 0

3 P-209 Cr Ag 6.00 30,518 0.35 0

4 Subgrade 0.00 12,152 0.40 0

Total thickness to the top of the subgrade = 29.78 inches


Concrete Overlay on Rigid Design Example

Design of an overlay on a rigid pavement normally starts with an existing pavement structure having a known SCI. In the design example, an unbonded overlay is to be applied over an existing rigid pavement which has an SCI of 70. The same traffic mix as used in the new pavement design examples is to be applied for 20 years after overlaying. The properties of the existing structure are:

No. Type Thickness Modulus Poisson's Strength

inches psi Ratio R, psi

1 PCC Surface 14.00 4,000,000 0.15 725

2 P-304 CTB 8.00 500,000 0.20 0

3 P-209 Cr Ag 6.00 30,518 0.35 0

4 Subgrade 0.00 12,152 0.40 0

After setting up the structure to match the information above and setting the traffic information, as described in the new pavement design examples, an overlay layer is added in the STRUCTURE window as follows:

1.

Click Modify Structure.

2.

Click Add/Delete Layer.

3.

Click anywhere within the PCC surface layer in the picture of the structure. A duplicate of the surface layer will be added to the structure adjacent to the original surface layer.

4.

Click on the layer material box in the new surface layer, while still in modify mode, and select Overlay fully unbonded from the Layer Type Selection box under the heading PCC: All P-501. After clicking OK to close the Layer Type Selection box, the new surface layer will change to an overlay and two additional data entry boxes will appear to the right of the design life box, SCI and %CDFU (percent cumulative damage factor used).

5.

Click on the SCI box and change the value to 70. %CDFU will default to a value of 100. %CDFU cannot be changed in this example because SCI is less than 100.

6.

If Life is not already set to 20, click in the Des. Life box and enter a value of 20. This will give the pavement a life of 20 years after overlaying.

7.

Click End Modify to leave the modify mode.

Run the design by clicking Design Structure. Initially, the thickness of the overlay layer will change in increments of 4 inches. After 2 successive thicknesses have bracketed the correct design thickness, the thickness of the overlay layer will iterate to the correct thickness. This process will take considerably longer than in the new pavement designs.

From the NOTES window, Design Info, the final structure is:

The structure is Unbonded PCC Overlay on Rigid.

Design Life = 20 years.

Pavement Structure Information by Layer, Top First

No. Type Thickness Modulus Poisson's Strength

inches psi Ratio R, psi

1 PCC Overlay Unbond 10.13 4,000,000 0.15 700

2 PCC Surface 14.00 4,000,000 0.15 725

3 P-304 CTB 8.00 500,000 0.20 0

4 P-209 Cr Ag 6.00 30,518 0.35 0

5 Subgrade 0.00 12,152 0.40 0

Total thickness to the top of the subgrade = 38.13 inches

In the output from the NOTES window, the modulus of the PCC surface layer of the existing structure is given as 4,000,000 psi. But this is not the value used during design when the SCI of the layer is less than 100. The value used is calculated from the relationship (given in reference 3):

where:

SCIExist = SCI of the existing PCC layer as it deteriorates during the life of the overlaid structure

EExist = modulus of the existing PCC layer at SCIExist

E100 = modulus of the existing PCC layer when its SCI is 100 (4,000,000 psi in this case)

The modulus of the CTB layer is also set at its default value of 500,000 psi, which is appropriate for design of new structures. But if, from field surveys, the layer is known to be seriously deteriorated, it can be replaced in the representation of the structure by a lower quality layer type or by the variable stabilized layer type with its modulus value set to less than 500,000 psi.


Asphalt Overlay on Rigid Design Example

Asphalt overlays on existing rigid pavements are designed in exactly the same way as concrete overlays except that the Asphalt Overlay layer type is selected from the Layer Type Selection box. The modulus of the existing PCC surface layer is adjusted during the design and does not have the value reported in the design information from the NOTES window. Subbase material substitutions are also appropriate where there is evidence of serious deterioration from field surveys.

For the same existing pavement and aircraft traffic as used in the concrete overlay design example, the final structure from the NOTES window, Design Info, is:

The structure is AC Overlay on Rigid.

Design Life = 20 years.

Pavement Structure Information by Layer, Top First

No. Type Thickness Modulus Poisson's Strength

inches psi Ratio R, psi

1 P-401 AC Overlay 8.62 200,000 0.35 0

2 PCC Surface 14.00 4,000,000 0.15 725

3 P-304 CTB 8.00 500,000 0.20 0

4 P-209 Cr Ag 6.00 30,518 0.35 0

5 Subgrade 0.00 12,152 0.40 0

Total thickness to the top of the subgrade = 36.62 inches


Overlays on Composite Pavements

Design of overlays on existing rigid pavements which already have an asphalt overlay cannot be done directly using LEDFAA because a PCC surface layer cannot be placed further down than the second layer in a structure. One method of representing such a structure is to replace the PCC layer in the existing pavement with an undefined layer or a variable stabilized layer. The modulus of the substitute layer can be selected based on the design engineers judgment of the SCI of the existing PCC layer and application of the equation for PCC layer modulus given in the concrete overlay design example.


Effects of Sublayering in Aggregate Layers

As discussed in the section on aggregate layers, sublayering of aggregate layers is included in the design procedures. The maximum sublayer thicknesses are 8 inches for uncrushed aggregate and 10 inches for crushed aggregate (except when the number of layers is fixed to avoid continuous iteration). The following example illustrates the effects of the sublayering caused by changes in effective stiffness of an aggregate layer when the number of sublayers changes. The example structure has a 6 inch thick asphalt surface layer over aggregate base and subbase layers and a 9 CBR subgrade (modulus of 13,500 psi). Aircraft in the mix are B-747-400, MD-80/82, and B-777-200 A.

The structure is New Flexible. Asphalt CDF = 0.3913.

Design Life = 20 years.

Pavement Structure Information by Layer, Top First

No. Type Thickness Modulus Poisson's Strength

inches psi Ratio R, psi

1 P-401 AC Surface 6.00 200,000 0.35 0

2 P-209 Cr Ag 11.00 68,803 0.35 0

3 P-154 UnCr Ag 15.91 26,875 0.35 0

4 Subgrade 0.00 13,500 0.35 0

Total thickness to the top of the subgrade = 32.91 inches

Aircraft Information

No. Name Gross Wt. Annual % Annual

lbs Departures Growth

1 B-747-400 873,000 2,500 0.00

2 MD-82/88 150,500 16,000 0.00

3 B-777-200 A 537,000 500 0.00

The design was run by setting the subbase as the iteration layer and starting from an arbitrary subbase thickness. But running Life after the design was completed gave a life of 18.6 years, a subgrade CDF of 1.07, and an asphalt CDF of 0.46, which do not agree with the design information. Then, without changing any of the properties of the structure or the aircraft mix, Design was run again, resulting in the following structure:

The structure is New Flexible. Asphalt CDF = 0.3913.

Design Life = 20 years.

Pavement Structure Information by Layer, Top First

No. Type Thickness Modulus Poisson's Strength

inches psi Ratio R, psi

1 P-401 AC Surface 6.00 200,000 0.35 0

2 P-209 Cr Ag 11.00 66,814 0.35 0

3 P-154 UnCr Ag 16.07 26,475 0.35 0

4 Subgrade 0.00 13,500 0.35 0

Total thickness to the top of the subgrade = 33.07 inches

From the first to the second design, the thickness of the subbase increased from 15.91 to 16.07 inches and crossed the threshold for sublayering from 2 sublayers to 3. The modulus values of both aggregate layers also changed, as did the asphalt CDF. The changes in the structure are summarized in the table below, with the sublayer modulus values included (read from the JULEADAT.OUT file).

Property | Design 1 | Design 2
Subbase thickness | 15.91 | 16.07
Modulus of base sublayer 1 | 79,949 | 78,276
Modulus of base sublayer 2 | 57,657 | 55,351
Average modulus of the base | 68,803 | 66,814
Modulus of subbase sublayer 1 | 32,510 | 30,451
Modulus of subbase sublayer 2 | 27,409 | 22,499
Modulus of subbase sublayer 3 | 20,705 | no sublayer
Average modulus of the subbase | 26,875 | 26,475
Design life after Life | 18.6 | 21.5
Subgrade CDF after Life | 1.07 | 0.93
Asphalt CDF | 0.39 | 0.45
Asphalt CDF after Life | 0.46 | 0.39

All of the values given are for the structure at the end of design except where noted that they were obtained after running Life. For the first design the subbase has 3 sublayers instead of the 2 required by its thickness of less than 16 inches. This is because, during the final stages of design, the number of sublayers was fixed when the thickness of the subbase was greater than 16 inches. Then, when Life was run, the correct number of 2 sublayers was created and the life computations made for a slightly different structure. Also, when the second design was run, the structure started with the correct number of 3 sublayers, the number of sublayers was fixed at 3, and the design completed with 3 sublayers and a thickness of less than 16 inches. If the number of layers had not been fixed at some stage, the design would have cycled back and forth across the threshold thickness of 16 inches with CDF values of 1.07 and 0.93 repeated endlessly.

Two other interesting aspects of this example are:

1.

Removing the MD-82 from the aircraft list and running Life on the second design decreases the subgrade CDF from 0.93 to 0.88 (5.4 percent), but decreases the asphalt CDF by a much larger relative amount, from 0.45 to 0.21 (53 percent).

2.

Changing the base material to variable stabilized at 150,000 psi on the second design decreases the subgrade CDF to 0.23 and decreases the asphalt CDF to 0.02 (a negligible amount).


AIRCRAFT DATA WINDOW

More:


AIRCRAFT WINDOW

More:


CUMULATIVE DAMAGE FACTOR

More:


DATA FILES

More:


DESIGN EXAMPLES

More:

Introduction

New Flexible Design Example

New Rigid Design Example

Concrete Overlay on Rigid Design Example

Asphalt Overlay on Rigid Design Example

Overlays on Composite Pavements

Effects of Sublayering in Aggregate Layers


INSTALLATION

More:


INTRODUCTION

More:


LAYER TYPES

More:

Introduction and LED References

Subgrade Layers

Asphalt Layers

Concrete Layers

Aggregate Layers

Stabilized Layers

Undefined Layer


NOTES WINDOW

More:


OVERVIEW

More:


PAVEMENT THICKNESS DESIGN

More:

General Design Procedure

New Flexible and Bituminous Overlay on Flexible

New Rigid Pavement

Concrete Overlay on Flexible Pavement

Concrete Overlay on PCC Pavement

Asphalt Overlay on PCC Pavement


RUNNING THE PROGRAM

More:


STARTUP WINDOW

More:


STRUCTURE WINDOW

More: